Subject: (urth) Re: Digest urth.v013.n007

From: Alice Turner <al at interport.net>
Date: Sun, 14 Jun 1998 17:51:10 +0000

mantis,

>Maybe there is a bit of Jesus's visit to hell--in Dante's work wasn't
>there something about landscape shifting earthquake(s) caused by the
>passage of the saviour?

By coincidence, I'm just reading the new Pinsky tranlation of the Inferno
(I'm a junkie; this is my seventh translation). Cantos V, XII, XXI mention
the earthquake. It's never said that the Harrowing caused it--never once is
Jesus's name mentioned, nor that of God, in the Inferno. But, yes, there was
an earthquake, which caused severe fissures in the stone funnel-shaped
structure of Dante's Hell.

-alga-

*More Wolfe info & archive of this list at http://www.urth.net/urth/